---
name: Ross Byrne
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Fullstack
  Engineer</a>, Growth:Acquisition
reports_to: kniechajewicz
picture: rossbyrne.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: ross-byrne-5992b5107
gitlab: robyrne
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Growth Section
- Acquisition Team
- Acquisition Fullstack Team
specialty:
- 'Growth: Acquisition'
projects:
  gitlab:
  - reviewer frontend
  - reviewer backend
  gitlab-experiment: reviewer
job_title: Fullstack Engineer
public: true

